#ifndef ER_ARRAYS_H
#define ER_ARRAYS_H

#include "erroutines.h"

er_ret_t er_getsevval(char *sev);
char *er_getsevsym( int sev, int mode );
char *er_getfacsym(er_fac_code_t faccode);
er_mask_t er_getfacval(char *key) ;
unsigned int er_getaspval(char *key);
er_path_mt er_getpathval(char *key);
int er_getformatval(char *key);
char *er_getaspsym(mask_t facmask, int asp);
mask_t er_getfacallmask(void);

#endif /* ER_ARRAYS_H */
